from pandas import DataFrame
from sklearn.preprocessing import StandardScaler

Data = {
	'x': [1, 2, 3, 4, 5, 6, 7, 8, 9],
        'y': [10, 20, 30, 40, 50, 60, 70, 80, 90]
       }
  
df = DataFrame(Data,columns=['x','y'])
  
print('Original Dataset')
print(df)

sc = StandardScaler()  
scaled = sc.fit_transform(df)  

print('Scaled Dataset')
print(scaled)
print('Mean:', scaled.mean())
print('Standard deviation:', scaled.std())